﻿/* .signup_step_one .modal-dialog, .step_two .modal-dialog, .step_three .modal-dialog, .step_four .modal-dialog{ */
    /* position: relative; */
    /* width: auto; */
    /* margin: 0px !important; */
    /* pointer-events: none; */
/* } */
/* .signup_step_one { */
    /* padding: 0px !important; */
/* } */
/* .modal { */
    /* left: 0 !important; */
    /* right: 0 !important; */
/* } */
p {
   
    font-weight: 400;
}
nav.navbar.navbar-expand-lg.fixed-top.scrolling-navbar.indigo {
    padding-right: 0px !important;
}
body#mainbody {
    padding-right: 0px !important;
}
.custom-model {
    overflow-y: hidden !important;
}

.modal-dialog.new-signup-width {
    max-width: 380px !important;
    position: relative;
    overflow: hidden;
}
.step_three label.custom-control-label {
    padding-left: 28px !important;
}
.signup_step_one.step_two.step_four .modal-body {
    padding: 0px !important;
}
.your-info.your-informaton-section {
    padding: 0px !important;
    margin: 16px 0px 0px 0px;
    max-width:100%;
}
.your-info.shipping-addressFields.required-span.your-delivery-address-section{
	margin: 60px 0px 0px 0px;
    max-width:100%;
}
.your-info.step_four.payment-info-section{
	margin:0px;
    max-width:100%;
}
.sign_step_header_common{
	background:#7C1F67;
	height:auto;
	padding-bottom: 15px;
}
.exit-signup-title{
	background:#551146;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:11px;
	text-align:center;	
	height:25px;
	line-height: 23px;
	    -webkit-appearance: none;
}
.exit-signup-title a{
	background:#551146;
	color:#fff;
	border:0px;
	outline:none;
	text-decoration:none;
	-webkit-appearance: none;
}
.exit-signup-title a:hover{
	background:#551146;
	color:#fff;
	border:0px;
	outline:none;
	text-decoration:none;
	-webkit-appearance: none;
}
.sign_step_header_common .step-list {
    margin: 7px auto 5px auto;
    padding: 0px;
    list-style: none;
    max-width: 100%;
    text-align: center;
}
.sign_step_header_common .step-list li{
	display:inline-block;
	font-family: 'Encode Sans Expanded', sans-serif;
	font-weight:400;
	font-size:20px;
	    margin: 0px;
    padding: 0 15px;
	position:relative;
	
}
.sign_step_header_common .step-list li:first-child:after{
	width:0px;
	height:0px;
}
.sign_step_header_common .step-list li:after{
	position: absolute;
    left: -4px;
    top: 12px;
    background: #AF76A2;
    width: 4px;
    height: 4px;
    border-radius: 50px;
    content: "";
}
.sign_step_header_common .step-list li.active a{
	color:#FFF;
}

.sign_step_header_common .step-list li a{
	color:#AF76A2;
	text-decoration:none;
}
.sign_step_header_common .step-list li a:hover{
	text-decoration:none;	
}
.sign_step_header_main-title{
	color:#fff;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	line-height:23px;
	font-weight:400;
}
.step_two .sign_step_header_main-title{
	font-size:19px;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	line-height:23px;
}
.sign_step_header_sub_title{
	text-align: center;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
	font-family: 'Open Sans', sans-serif;
	    display: block;
    margin-top: 5px;
	position:relative;
	
}
.info-icon-white {
    position: absolute;
    right: 30px;
    width: 20px;
}
.info-icon-black {
    position: absolute;
    right: 30px;
    width: 20px;
    top: 18px;
}
.xl-header-upgrade{
	border-bottom:#C3C3C3 solid 1px;
	height:70px;
	text-align:center;
	position:relative;
}
.xl-header-upgrade .custom-control.custom-checkbox {
    width: auto;
    display: inline-block;
    margin: 0 auto;
    margin-top: 20px;
    position: relative;
    vertical-align: top;
}
.xl-header-upgrade .custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
    background-image:url(../images/Checkbox.png);
}
.xl-header-upgrade .custom-control-label::before {
    width: 22px;
    height: 22px;
    background-color: #fff;
    border: #9A9A9A solid 2px;
	top:3px;
	left:0px;
}
.xl-header-upgrade .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #fff;
	left: 0;
}
.xl-header-upgrade .custom-control-label::after {
    left: 0 !important;
}
.xl-header-upgrade .custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: 0;
    display: block;
    width: 22px;
    height: 22px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px 10px;
}
.xl-header-upgrade .custom-control-label {
       margin-left: 0;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    color: #212121;
    padding-left: 35px;
}
.xl-upgrade-pro-list {
    width: 100%;
    padding: 0 10px;
    margin-top: 20px;
    display: block;
    margin-bottom: 20px;
    float: left;
}
.xl-upgrade-pro-list .thumb-img{
	width:115px;
	float:left;
}
.xl-upgrade-pro-list .thumb-img img{
	max-width:100%;
}
.xl-upgrade-pro-list .thumb-content{
	float:left;
	width:200px;
	padding-top: 10px;
}



.step_three_content{
	display:block;
	width:240px;
	margin:0 auto;
	text-align:center;
}

.step_three_content .custom-control.custom-checkbox {
    width: 150px;
    display: inline-block;
    margin: 0 auto;
    margin-top: 5px;
    position: relative;
    vertical-align: top;
    text-align: left;
    margin-bottom: 0px;
}
.step_three_content .custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
    background-image:url(../images/Checkbox.png);
}
.step_three_content .custom-control-label::before {
    width: 22px;
    height: 22px;
    background-color: #fff;
    border: #9A9A9A solid 2px;
	top:3px;
}
.step_three_content .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #fff;
}
.step_three_content .custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: -22px;
    display: block;
    width: 22px;
    height: 22px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px 10px;
}
.step_three_content .custom-control-label {
    margin-left: 25px !important;
	font-size:19px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#696969;
}

.step_three_content label.custom-control-label {
    padding-left: 25px !important;
}
.save-btn-step-three {
    width: 240px !important;
    height: 43px !important;
    background: #048112 !important;
    color: #fff;
    font-size: 19px !important;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif;
    display: block;
    text-align: center;
    padding: 8px 0 !important;
    border-radius: 8px;
        margin: 0 auto !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.step_three_content .custom-control-label::before {
    top: 3px;
    left: -22px !important;
}
.save-btn-step-three:hover {
	color:#fff;
	text-decoration:none;
}

.your-informaton-section{
	margin-top:16px;
}
.step_four_title{
	font-size:21px;
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	line-height:28px;
	height:55px;
	background:#7C1F67;
	text-align:center;
	padding:14px 0;
	margin-bottom:30px;
}
.your-informaton-section .form-group{
	padding:0 15px;
}
.your-informaton-section .form-group label{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
	color:#5A5A5A;
}
.your-informaton-section .form-control{
	border-radius:0px;
	height:48px !important;
	border:#C1C1C1 solid 1px;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
	color:#5A5A5A;
}
input#promocodeInput {
    width: 65% !important;
}
button.btn.mb-2.apply-code-btn {
    background: white;
    border: #ccc solid 1px;
    border-radius: 0px;
    height: 48px;
    border-left: 0px;
    color: #048112;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	padding:0 8px;
	width: 35%;
}
.form-group.show.active img {
    transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.gender{
	margin-top:40px;
}
.form-group.date-picker {
    position: relative;
}
.date-picker i {
    position: absolute;
    right: 30px;
    bottom: 12px;
}

.your-delivery-address-section{
	margin-top:60px;	
}
.step_four .form-group{
	padding:0 15px;	
}
.step_four .form-group label {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #5A5A5A;
}
.step_four .form-control {
    border-radius: 0px;
    height: 48px !important;
    border: #C1C1C1 solid 1px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #5A5A5A;
}
.your-delivery-address-section .textarea-field{
	height:200px !important;
	font-style:italic;
	font-size:15px;
    font-family: 'Open Sans', sans-serif;
    color: #959595;
    font-weight: 400;
    line-height: 28px;	
}
.zip .form-control{
	background:#E6E6E6;
}

.step_four .custom-control.custom-checkbox {
    width: 250px;
    display:block;
    margin: 0 auto;
    margin-top: 25px;
    position: relative;
    vertical-align: top;
    text-align: left;
    margin-bottom: 0px;
}
.step_four .custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
    background-image:url(../images/Checkbox.png);
}
.step_four .custom-control-label::before {
    width: 22px;
    height: 22px;
    background-color: #fff;
    border: #9A9A9A solid 2px;
	top:3px;
	left: 0;
}
.step_four .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #fff;
	left:0px !important;
}
.step_four .custom-control-label::after {
    position: absolute;
    top: 0.25rem;
       left: 0px;
    display: block;
    width: 22px;
    height: 22px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px 10px;
}
.step_four .custom-control-label {
    margin-left:0px;
	padding-left:37px;
	font-size:19px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#696969;
}
.PromoCode {
    font-size: 14px;
    font-weight: 400;
    color: #212121;
    text-decoration: none;
    line-height: 34px;
    vertical-align: top;
    height: auto;
    display: block;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:20px;
}
.PromoCode:hover {
    color: #212121;
    text-decoration: none;
}
.PromoCode i {
    margin-right: 5px;
}
.discription-paying{
	font-family: 'Open Sans', sans-serif;
	color:#212121;
	font-size:14px;
	font-weight:700;
	max-width:294px;
	margin:0 auto;
	text-align:center;
	margin-top:20px;
}
.step_four .price{
	font-family: 'Open Sans', sans-serif;
	color:#212121;
	font-size:22px;
	font-weight:700;
	max-width:294px;
	margin:0 auto;
	margin-top:5px;
	text-align:center;
}
.extra-small-disc{
	font-size:12px;
	font-style:italic;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	color:#212121;
	display:block;
	margin-top:5px;	
}
.complete-signup-btn{
    width: 264px !important;
    height: 49px !important;
    background: #048112 !important;
    color: #fff;
    text-align: center;
    border-radius: 8px;
    font-size: 18px !important;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 10px 0;
    margin: 0 auto;
    margin-top: 20px !important;
	margin-bottom:30px !important;
}
.complete-signup-btn:hover{
	color:#FFF;
	text-decoration:none;
}
.thumb-title {
    font-size: 15px;
    font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#333333;
}
.xl-upgrade-pro-list p{
	font-size:14px;
	color:#707070;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:26px;
}
.xl-upgrade-choose-btn {
    background: #048112;
    width: 147px !important;
    height: 37px !important;
    display: block;
    text-align: center;
    padding: 5px 0;
    font-size: 15px !important;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-transform: uppercase;
    border-radius: 8px;
    margin-bottom: 40px;
    margin: 20px 0px 0px 0px !important;
}
.xl-upgrade-choose-btn:hover {
	color:#fff;
	text-decoration:none;
}
.signup_step_start_six_meals{
    width: 320.5px;
    border: #CBCBCB solid 1px;
    border-radius: 14px;
    margin: 25px auto;
    text-align: center;
    padding: 20px 0;
    display: table;
}
.signup_step_btn{
	background:#048112;
	border:#048112 solid 1px;
	color:#fff;
	text-align:center;
	width:240px !important;
	height:43px !important;
	display:block;
	margin:0 auto;
	font-size:19px;
	font-weight:700;
	border-radius:8px;
    line-height: 26px;
    padding: 8px 0;
	font-family: 'Open Sans', sans-serif;
}
.signup_step_btn:hover{
	color:#fff;
	text-decoration:none;	
}
.per-meal-per-week {
    width: 240px;
    display: table;
    margin: 10px auto 0px auto;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	color:#5A5A5A;
}
.per-meal{
	display:inline-block;
	float:left;
	 color: #5A5A5A;
    font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.per-week{
	display: inline-block;
    float: right;
    color: #5A5A5A;
    font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.signup_step_most_popular_section{
	width: 332px;
    border: #CBCBCB solid 0px;
    border-radius: 14px;
    margin: 0px auto 25px auto;
    text-align: center;
    padding: 0 0px 0px 0px;
    display: table;
	position:relative;
}
.our-most-popular-title{
	background:#7C1F67;
	font-size:18px;
	font-weight:700;
	color:#fff;
	text-align:center;
	height:39px;
	padding: 7px 0;
	border-top-right-radius: 9px;
    border-top-left-radius: 9px;
	position:relative;
}
.our-most-popular-title:before{
	position:absolute;
	left:0px;
	bottom:-11px;
	width:6px;
	height:11px;
	background:url(../images/left-corner.png) no-repeat center top;
	content:"";
}
.our-most-popular-title:after{
	position:absolute;
	right:0px;
	bottom:-11px;
	width:6px;
	height:11px;
	background:url(../images/right-corner.png) no-repeat center top;
	content:"";
}
.most-popular-content-section {
    width: 320.5px;
    border: #CBCBCB solid 1px;
    border-radius: 14px;
    margin: 0px auto;
    text-align: center;
    padding: 20px 0;
    display: table;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top: 0px;
}

.welcome-popup .sign_step_header_common h4 {
    font-size: 20px;
}
.welcome-popup .sign_step_header_common h5 {
    font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.welcome-popup .recap-box-with-border{
	border:0px;
	padding:15px 10px;
}
.new-signup-width .modal-content {
    padding-bottom: 15px;
}
#white_info_icon_div {
    position: absolute;
    float: left;
    background: #fff;
    /* z-index: 99; */
    padding: 0;
    margin-top: -50px;
    z-index: 999;
    width:100%;
}
#white_info_icon_div p {
    position: relative;
    z-index: 99;
    background: #fff;
    width: 100%;
    padding: 15px !important;
}
#white_info_icon_div:before {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    content: "";
    position: absolute;
    left: 0;
    top: 160px;
    z-index: -1;
}

/* #white_info_icon_div { */
    /* position: relative; */
    /* float: left; */
    /* background: #fff; */
    /* z-index: 99; */
    /* padding: 15px; */
	    /* margin-top: -50px; */
/* } */
#black_info_icon_div {
    position: absolute;
    float: left;
    background: #fff;
    /* z-index: 99; */
    padding: 0;
    margin-top: 0px;
    z-index: 999;
    width:100%;
}
#black_info_icon_div p {
    position: relative;
    z-index: 99;
    background: #fff;
    width: 100%;
    padding: 15px !important;
}
#black_info_icon_div:before {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    content: "";
    position: absolute;
    left: 0;
    top: 160px;
    z-index: -1;
}
.two-weeks-off {
    position: relative;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}
.two-weeks-off a {
    position: absolute;
    top: 0;
    right: 0;
	font-size: 12px;
    font-weight: 400;
    color: #048112;
}
.fresh-rep-code{
	position: relative;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}
.fresh-rep-code a {
    font-size: 12px;
    font-weight: 400;
    color: #048112;
}
#fresh-rep-input {
    width: 100%;
}
#fresh-rep-input input.form-control {
    width: 100% !important;
    margin-top: 10px;
}
.shipping-address-validaion {
    padding: 0 15px;
}
.the-next-delivery{
	border-top:#D8D8D8 solid 1px;
	border-bottom: #D8D8D8 solid 1px;
}
.the-next-delivery {
    border-top: #D8D8D8 solid 1px;
    border-bottom: #D8D8D8 solid 1px;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 15px 0;
}
.the-next-delivery b {
    font-weight: 400 !important;
    font-size: 17px;
	font-family: 'Open Sans', sans-serif;
}
.the-next-delivery h3 {
    font-size: 17px !important;
    font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	text-align:center !important;
	width:100%;
}
.the-next-delivery p{
	margin-bottom:5px;
}
.form-group.codes-applied.two-weeks-off {
    padding-left: 0px;
    padding-right: 0px;
}
.GiftCardCouponCodes-div {
    display: block;
    clear: left;
    width: 100%;
	position:relative;
}
.SecondarySourceCode-div{
	position:relative;
	width:100%;
}
.PromoCode-div {
    width: 100%;
    position: relative;
}
.do-nothing{
	font-size:13px;
	font-weight:700;
	color:#333333;
	font-family: 'Open Sans', sans-serif;
	padding:0 30px;
}
.do-nothing a.exit-signup {
    color: #048112 !important;
}
.modal-dialog.new-signup-width .modal-body {
    max-height: 70vh !important;
    padding-bottom: 10px !important;
}
#stepCheckOutCategroy.step_two .modal-dialog.new-signup-width .modal-body {
    max-height: 64.5vh !important;
    padding-bottom: 10px !important;
}
.new-signup-width select {
    -webkit-appearance: none;
	-moz-appearance:none;
	appearance:none;
    background: url(/Themes/FMPNewTheme/Content/assets/images/arrow-down-select-icon.png) no-repeat center right;
}
.datepicker table tr td, .datepicker table tr th {
    padding: 0px !important;
	font-weight:bold;
}
.new-signup-width button.btn.btn-regular.step-myaccount {
    max-width: 239px;
}
.mealselectionopen{
	font-size:23px;
	font-family: 'Encode Sans Expanded', sans-serif;
	line-height:25px;
	color:#333333;
	font-weight:500;
	margin-bottom:10px;
	display:block;
	width:100%;
	padding:0 15px;
	text-align:center;
}
.meal-selection-closed .closed-titel{
	font-size: 21px;
    font-family: 'Encode Sans Expanded', sans-serif;
    line-height: 25px;
    color: #333333;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    padding: 0 15px;
    text-align: center;
}
span.closed-text {
    float: left;
    width: 100%;
    margin-top: 10px;
}
span.come-back-text {
    float: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
}
.meal-selection-closed p{
	color:#5A5A5A;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin-bottom:10px;
	display:block;
	width:100%;
	padding:0 15px; 
	text-align:center;
}
.selectyourmeals{
	color:#5A5A5A;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin-bottom:10px;
	display:block;
	width:100%;
	padding:0 15px;
	text-align:center;
}

p.recap-plan-name.recap-box-text-bold {
    margin-bottom: 0px;
}
p.recap-dislikes.recap-box-text-bold {
    margin-bottom: 0px;
}
.welcome-popup .recap-box-with-border {
    border: 0px;
    padding: 0px 10px;
    max-width: 100%;
}
.recap-box {
    margin-top: 10px;
}

@media (max-width:767px){
.meal-selection-closed .closed-titel {
    font-size: 20px;
    font-family: 'Encode Sans Expanded', sans-serif;
    line-height: 20px;
    color: #333333;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    padding: 0 5px;
    text-align: center;
}	
.your-info.your-informaton-section, .your-info.shipping-addressFields.required-span.your-delivery-address-section, .your-info.step_four.payment-info-section {
    padding: 0px !important;
    margin: 16px 0px 0px 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 100%;
}
.xl-upgrade-pro-list {
       width: 100%;
    padding: 0 5px;
    margin-top: 25px;
    display: table;
    margin-bottom: 30px;
}
.xl-upgrade-pro-list .thumb-img {
    width: 135px;
    float: left;
}
.xl-upgrade-pro-list .thumb-content {
    float: left;
    width: 185px;
    padding-top: 10px;
}	
.recap-info-box.recap-box-with-border {
    max-width: 100%;
    margin: 0px !important;
}
.modal-dialog.new-signup-width .modal-body {
    max-height: 70vh !important;
    padding-bottom: 10px !important;
    overflow-y: auto;
}
}
@media (max-width:370px){
.meal-selection-closed .closed-titel {
    font-size: 18px;
    font-family: 'Encode Sans Expanded', sans-serif;
    line-height: 20px;
    color: #333333;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    padding: 0 5px;
    text-align: center;
}	
.meal-selection-closed p {
    color: #5A5A5A;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    padding: 0 10px;
    text-align: center;
}
.mealselectionopen {
    font-size: 20px;
}	
.do-nothing {
    font-size: 12px;
    font-weight: 700;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px;
}
.selectyourmeals {
    font-size: 13px;
  }	
.step_four .form-control {
    font-size: 16px;
}	
.xl-upgrade-pro-list .thumb-img {
    width: 90px;
    float: left;
}
.xl-upgrade-pro-list .thumb-content {
    float: left;
    width: 180px;
    padding-top: 10px;
}	
header a.navbar-brand {
    width: 140px;
}	
.most-popular-content-section {
    width: 275.5px;
}	
.signup_step_start_six_meals {
    width: 280.5px;
}
.signup_step_most_popular_section {
    width: 285.5px;
}

}

